Digital Art Zone

 
   
34 of 65
34
GET DAZ STUDIO 4.5!  See why you should do it today!
Posted: 25 August 2012 06:49 AM   [ Ignore ]   [ # 496 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  15659
Joined  2003-10-09

If you have the Dynamic Clothing Control plugin you need to reset it to get the update - although DS includes the free base version it won’t install it if the control version is present (because if the SDK hasn’t changed doing so would force people to reinstall the control plugin when they didn’t need to - it’s a choice of evils here). Autorigger is part of the Optitex system, so updating the control plugin will update that.

Mimicrealtime is, I think, the module for Mimic Live! If you own that, reset to get the latest version for DS 4.5.

 Signature 

DAZ Studio Frequently Asked Questions

Index of free DAZ Studio scripts and plugins list

Profile
 
 
Posted: 25 August 2012 06:57 AM   [ Ignore ]   [ # 497 ]
Addict
RankRankRankRank
Total Posts:  4926
Joined  2004-07-01
Zev0 - 25 August 2012 06:42 AM

Lol all of them. Mostly optitex daz freebies. They used to work in 4.5Candidate3 but now they don’t.

same for me - weird

Profile
 
 
Posted: 25 August 2012 07:02 AM   [ Ignore ]   [ # 498 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3519
Joined  2009-08-05
Richard Haseltine - 25 August 2012 06:49 AM

If you have the Dynamic Clothing Control plugin you need to reset it to get the update - although DS includes the free base version it won’t install it if the control version is present (because if the SDK hasn’t changed doing so would force people to reinstall the control plugin when they didn’t need to - it’s a choice of evils here). Autorigger is part of the Optitex system, so updating the control plugin will update that.

Mimicrealtime is, I think, the module for Mimic Live! If you own that, reset to get the latest version for DS 4.5.

I dont have Dynamic clothing control plugin. They used to load without it with just the basic settings, now not at all. So I must install the updated dynamic control for the base features?

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 07:17 AM   [ Ignore ]   [ # 499 ]
Addict
Avatar
RankRankRankRank
Total Posts:  7074
Joined  2005-08-15
Zev0 - 25 August 2012 07:02 AM
Richard Haseltine - 25 August 2012 06:49 AM

If you have the Dynamic Clothing Control plugin you need to reset it to get the update - although DS includes the free base version it won’t install it if the control version is present (because if the SDK hasn’t changed doing so would force people to reinstall the control plugin when they didn’t need to - it’s a choice of evils here). Autorigger is part of the Optitex system, so updating the control plugin will update that.

Mimicrealtime is, I think, the module for Mimic Live! If you own that, reset to get the latest version for DS 4.5.

I dont have Dynamic clothing control plugin. They used to load without it with just the basic settings, now not at all. So I must install the updated dynamic control for the base features?

No, the control that comes with the download is for the paid for version.  Unless you have a serial it wont work.

I have the paid for plugin, and everything loads and works for me.  You should report this as a bug in the Bug Tracker.

Profile
 
 
Posted: 25 August 2012 07:18 AM   [ Ignore ]   [ # 500 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  15659
Joined  2003-10-09
Zev0 - 25 August 2012 07:02 AM

I dont have Dynamic clothing control plugin. They used to load without it with just the basic settings, now not at all. So I must install the updated dynamic control for the base features?

No, if you use only the basic dynamic clothing plugin that should be available. Check Help>About Installed plugins please.

 Signature 

DAZ Studio Frequently Asked Questions

Index of free DAZ Studio scripts and plugins list

Profile
 
 
Posted: 25 August 2012 07:23 AM   [ Ignore ]   [ # 501 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3519
Joined  2009-08-05

I just did another fresh re-install of 4.5. I don’t even have a dynamic clothing Tab. This is strange.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 07:41 AM   [ Ignore ]   [ # 502 ]
Member
Rank
Total Posts:  78
Joined  2003-10-09

I wish I had not bothered as I loaded the new version And then purchased Gen X to find it was not compatible with it….
Did not warn me about that on the product page Daz did you?...Still waiting for a refund….

Profile
 
 
Posted: 25 August 2012 07:43 AM   [ Ignore ]   [ # 503 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3519
Joined  2009-08-05

They actually did say Genx wont work. But fear not. The Updated version is coming soon. Its for this reason I keep Daz4.0.3 on my other machine.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 07:52 AM   [ Ignore ]   [ # 504 ]
Member
Rank
Total Posts:  78
Joined  2003-10-09

I guess I did not get that memo…certainly was not on the product page

Profile
 
 
Posted: 25 August 2012 08:37 AM   [ Ignore ]   [ # 505 ]
Addict
Avatar
RankRankRankRank
Total Posts:  4727
Joined  2004-08-11
Zev0 - 25 August 2012 07:23 AM

I just did another fresh re-install of 4.5. I don’t even have a dynamic clothing Tab. This is strange.

Hmmm, got me curious about plugins… the Dynamic Plugin Controller was included in the Pro version but it’s not there in the bundled are of “About Plugins” under Help drop down menu.  I see what I guess is an older version further down “dzoptitexclothcontrol.dll” and it failed to load. 

Failed also were:
dzautoriggercontrol.dll (Auto Rigger Control… is this handled by something else now?)
dzmimicrealtime.dll ( I guess this is for Mimic but seems old (Version 0.0.0.0) )
FreeImage.dll (Part of Reality I guess)
Reality_2.0.dll (Out but not downloaded yet)
d3dGenX.dll (GenX on it’s way)

 Signature 

    —- Wolff On The Prowl—-

Pan Project

Profile
 
 
Posted: 25 August 2012 09:13 AM   [ Ignore ]   [ # 506 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3519
Joined  2009-08-05

I need a solution to this urgently. My entire project has come to a standstill.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 09:24 AM   [ Ignore ]   [ # 507 ]
Active Member
RankRank
Total Posts:  722
Joined  2004-11-12

I guess i’m one of the few lucky people to have not encountered any technical problems yet. I’m not sure if that’s because I installed it over the Release Candidate version or not.

Heck, my only issue is with the implementation of the new features, not anything technical. Methinks this may be another case of Daz being too quick to release something when it’s not ready yet.

Profile
 
 
Posted: 25 August 2012 10:49 AM   [ Ignore ]   [ # 508 ]
Member
Rank
Total Posts:  215
Joined  2011-03-18

Hi Zev0 - Just wanted to drop in and say the Basic Dynamic PlugIn SHOULD be working for you - I don’t have the Controller version either, just the basic one - last week I installed Daz 4.50.114 over my Daz 4.03 (when it installed, it uninstalled the earlier version.)  I still have the tab where I put it on the right side - it’s found under Window>Tabs>  - its’ right under D’Form and above Figure Setup - it shows up in the Installed Plugins list and is green - have you checked these places?  I’m having no more than usual trouble with the Dynamic clothes (a little poke thru here and there) - I’m not sure why it’s not working for you downer  Hope you can get it figured out.  -Cathy

Image Attachments
basic_dynamics.jpg
Profile
 
 
Posted: 25 August 2012 10:57 AM   [ Ignore ]   [ # 509 ]
Addict
Avatar
RankRankRankRank
Total Posts:  3519
Joined  2009-08-05

Not listed under tabs or installed plugins.

 Signature 

My Daz Store
My Rendo Store

Profile
 
 
Posted: 25 August 2012 11:07 AM   [ Ignore ]   [ # 510 ]
Member
Rank
Total Posts:  177
Joined  2006-10-28

Well, after all my fears, I upgraded this way (on a Macintosh; Windows may be different): I uninstalled the Genesis Evolution Expressions first of all. Then, I installed the new Genesis Evolution Expressions. Next, I uninstalled the v. 4x Pro with the 4.5 Installer. Lastly, I installed the v. 4.5 of DAZStudio. It’s working. I haven’t had to uninstall nor reinstall anything else yet. I’m not getting any “Duplicate ID errors,” which I’d read about. All of my Content, not only the Genesis stuff,  is found. I haven’t checked out the plugins yet. I don’t see any errors with loading. Oh, yes, the version of 4.5 even came up as 4.5 Pro, without my having to enter a serial number. (Of course, I did have the paid version of 4.x Pro, so I guess 4.5 just picked up that serial number.) Whew! And I was so afraid, after all I’d read, that this would be a monster of a problem. Sometimes, the Mac version of the program causes multiple errors for Mac users, and the Windows people don’t seem to understand why the Mac people just can’t “get it.” Perhaps it’s different this time. Is it the Windows version with which people are having problems?

Profile
 
 
   
34 of 65
34